function [ maError ] = meanAbsError( x, y )
%RMSE: The function takes two values or two arrays (columns or one column and one table) and returns the root mean square error.

if size(x) == size(y)
    maError = mean(abs(y - x));
else
    maError(size(y,2)) = zeros;
    for i=1:size(y,2)
        maError(i) = mean(abs(y - x));
    end
end

end

